# frozen_string_literal: true

source 'https://rubygems.org'

gem 'slack-notifier', '~> 2.4'
gem 'terminal-table', '~> 4.0'
gem "gitlab", "~> 5.1"

group :development do
  gem 'gitlab-styles', '~> 13'
  gem 'pry', '~> 0.15'
  gem 'solargraph', '~> 0.52'
end
